---
Tournament:
  name: Whale Science Olympiad Invitational
  short name: Whale Invitational
  location: Online
  state: NY
  level: Invitational
  division: B
  year: 2026
  medals: 3
  trophies: 3
  start date: 2025-10-19
  end date: 2025-10-26
  awards date: 2025-11-02
Events:
- name: Anatomy and Physiology
- name: Boomilever
  trial: true
- name: Circuit Lab
- name: Codebusters
- name: Crime Busters
- name: Disease Detectives
- name: Dynamic Planet
- name: Entomology
- name: Experimental Design
- name: Fast Facts
  trial: true
- name: Fermi Questions
  trial: true
- name: Fossils
  trial: true
- name: Helicopter
  trial: true
- name: Heredity
- name: Hovercraft
  trial: true
- name: Machines
- name: Meteorology
- name: Metric Mastery
- name: Mission Possible
  trial: true
- name: Potions and Poisons
- name: Remote Sensing
- name: Rocks and Minerals
- name: Scrambler
  trial: true
- name: Solar System
- name: Taylor Trivia
  trial: true
- name: Water Quality
- name: Write It Do It
Teams:
- number: 1
  school: Chaboya Middle School
  suffix: Ivory
  city: San Jose
  state: CA
- number: 2
  school: Kennedy Middle School
  suffix: Black
  city: Cupertino
  state: CA
- number: 3
  school: Kennedy Middle School
  suffix: Green
  city: Cupertino
  state: CA
- number: 4
  school: Kennedy Middle School
  suffix: Orange
  city: Cupertino
  state: CA
- number: 5
  school: Thurgood Marshall Middle School
  city: San Diego
  state: CA
- number: 6
  school: Orlando Science Middle School
  suffix: Aeroblob
  city: Orlando
  state: FL
- number: 7
  school: River City Science Academy Middle-High School
  suffix: Rockets
  city: Jacksonville
  state: FL
- number: 8
  school: Westpark Elementary School
  suffix: Chicken Jockey
  city: Irvine
  state: CA
- number: 9
  school: Westpark Elementary School
  suffix: Ender Dragon
  city: Irvine
  state: CA
- number: 10
  school: Westpark Elementary School
  suffix: Technoblade
  city: Irvine
  state: CA
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 4
- team: 1
  event: Boomilever
  place: 1
- team: 1
  event: Circuit Lab
  place: 1
- team: 1
  event: Codebusters
  place: 5
- team: 1
  event: Crime Busters
  place: 4
- team: 1
  event: Disease Detectives
  place: 3
- team: 1
  event: Dynamic Planet
  place: 2
- team: 1
  event: Entomology
  place: 2
- team: 1
  event: Experimental Design
  place: 5
- team: 1
  event: Fast Facts
  participated: false
- team: 1
  event: Fermi Questions
  participated: false
- team: 1
  event: Fossils
  participated: false
- team: 1
  event: Helicopter
  participated: false
- team: 1
  event: Heredity
  place: 1
- team: 1
  event: Hovercraft
  participated: false
- team: 1
  event: Machines
  place: 1
- team: 1
  event: Meteorology
  place: 2
- team: 1
  event: Metric Mastery
  place: 6
- team: 1
  event: Mission Possible
  participated: false
- team: 1
  event: Potions and Poisons
  place: 2
- team: 1
  event: Remote Sensing
  place: 1
- team: 1
  event: Rocks and Minerals
  place: 4
- team: 1
  event: Scrambler
  participated: false
- team: 1
  event: Solar System
  place: 3
- team: 1
  event: Taylor Trivia
  participated: false
- team: 1
  event: Water Quality
  place: 3
- team: 1
  event: Write It Do It
  participated: false
- team: 2
  event: Anatomy and Physiology
  place: 1
- team: 2
  event: Boomilever
  participated: false
- team: 2
  event: Circuit Lab
  place: 2
- team: 2
  event: Codebusters
  place: 7
- team: 2
  event: Crime Busters
  place: 5
- team: 2
  event: Disease Detectives
  place: 2
- team: 2
  event: Dynamic Planet
  participated: false
- team: 2
  event: Entomology
  place: 3
- team: 2
  event: Experimental Design
  place: 1
- team: 2
  event: Fast Facts
  participated: false
- team: 2
  event: Fermi Questions
  participated: false
- team: 2
  event: Fossils
  participated: false
- team: 2
  event: Helicopter
  participated: false
- team: 2
  event: Heredity
  place: 3
- team: 2
  event: Hovercraft
  participated: false
- team: 2
  event: Machines
  place: 3
- team: 2
  event: Meteorology
  participated: false
- team: 2
  event: Metric Mastery
  place: 4
- team: 2
  event: Mission Possible
  participated: false
- team: 2
  event: Potions and Poisons
  place: 6
- team: 2
  event: Remote Sensing
  participated: false
- team: 2
  event: Rocks and Minerals
  place: 7
- team: 2
  event: Scrambler
  participated: false
- team: 2
  event: Solar System
  place: 6
- team: 2
  event: Taylor Trivia
  participated: false
- team: 2
  event: Water Quality
  place: 4
- team: 2
  event: Write It Do It
  place: 1
- team: 3
  event: Anatomy and Physiology
  place: 3
- team: 3
  event: Boomilever
  participated: false
- team: 3
  event: Circuit Lab
  place: 4
- team: 3
  event: Codebusters
  place: 2
- team: 3
  event: Crime Busters
  place: 2
- team: 3
  event: Disease Detectives
  place: 4
- team: 3
  event: Dynamic Planet
  participated: false
- team: 3
  event: Entomology
  participated: false
- team: 3
  event: Experimental Design
  place: 4
- team: 3
  event: Fast Facts
  participated: false
- team: 3
  event: Fermi Questions
  participated: false
- team: 3
  event: Fossils
  participated: false
- team: 3
  event: Helicopter
  participated: false
- team: 3
  event: Heredity
  place: 4
- team: 3
  event: Hovercraft
  participated: false
- team: 3
  event: Machines
  participated: false
- team: 3
  event: Meteorology
  participated: false
- team: 3
  event: Metric Mastery
  place: 3
- team: 3
  event: Mission Possible
  participated: false
- team: 3
  event: Potions and Poisons
  place: 3
- team: 3
  event: Remote Sensing
  place: 3
- team: 3
  event: Rocks and Minerals
  place: 2
- team: 3
  event: Scrambler
  participated: false
- team: 3
  event: Solar System
  place: 2
- team: 3
  event: Taylor Trivia
  participated: false
- team: 3
  event: Water Quality
  place: 2
- team: 3
  event: Write It Do It
  place: 2
- team: 4
  event: Anatomy and Physiology
  place: 5
- team: 4
  event: Boomilever
  participated: false
- team: 4
  event: Circuit Lab
  place: 6
- team: 4
  event: Codebusters
  place: 3
- team: 4
  event: Crime Busters
  place: 3
- team: 4
  event: Disease Detectives
  place: 1
- team: 4
  event: Dynamic Planet
  place: 5
- team: 4
  event: Entomology
  participated: false
- team: 4
  event: Experimental Design
  place: 3
- team: 4
  event: Fast Facts
  participated: false
- team: 4
  event: Fermi Questions
  participated: false
- team: 4
  event: Fossils
  participated: false
- team: 4
  event: Helicopter
  participated: false
- team: 4
  event: Heredity
  place: 5
- team: 4
  event: Hovercraft
  place: 1
- team: 4
  event: Machines
  participated: false
- team: 4
  event: Meteorology
  place: 3
- team: 4
  event: Metric Mastery
  place: 1
- team: 4
  event: Mission Possible
  participated: false
- team: 4
  event: Potions and Poisons
  place: 1
- team: 4
  event: Remote Sensing
  participated: false
- team: 4
  event: Rocks and Minerals
  place: 1
- team: 4
  event: Scrambler
  place: 1
- team: 4
  event: Solar System
  participated: false
- team: 4
  event: Taylor Trivia
  participated: false
- team: 4
  event: Water Quality
  participated: false
- team: 4
  event: Write It Do It
  participated: false
- team: 5
  event: Anatomy and Physiology
  participated: false
- team: 5
  event: Boomilever
  participated: false
- team: 5
  event: Circuit Lab
  participated: false
- team: 5
  event: Codebusters
  participated: false
- team: 5
  event: Crime Busters
  participated: false
- team: 5
  event: Disease Detectives
  participated: false
- team: 5
  event: Dynamic Planet
  participated: false
- team: 5
  event: Entomology
  participated: false
- team: 5
  event: Experimental Design
  participated: false
- team: 5
  event: Fast Facts
  participated: false
- team: 5
  event: Fermi Questions
  participated: false
- team: 5
  event: Fossils
  participated: false
- team: 5
  event: Helicopter
  participated: false
- team: 5
  event: Heredity
  participated: false
- team: 5
  event: Hovercraft
  participated: false
- team: 5
  event: Machines
  participated: false
- team: 5
  event: Meteorology
  participated: false
- team: 5
  event: Metric Mastery
  participated: false
- team: 5
  event: Mission Possible
  participated: false
- team: 5
  event: Potions and Poisons
  participated: false
- team: 5
  event: Remote Sensing
  participated: false
- team: 5
  event: Rocks and Minerals
  participated: false
- team: 5
  event: Scrambler
  participated: false
- team: 5
  event: Solar System
  participated: false
- team: 5
  event: Taylor Trivia
  participated: false
- team: 5
  event: Water Quality
  participated: false
- team: 5
  event: Write It Do It
  participated: false
- team: 6
  event: Anatomy and Physiology
  participated: false
- team: 6
  event: Boomilever
  participated: false
- team: 6
  event: Circuit Lab
  participated: false
- team: 6
  event: Codebusters
  participated: false
- team: 6
  event: Crime Busters
  participated: false
- team: 6
  event: Disease Detectives
  participated: false
- team: 6
  event: Dynamic Planet
  participated: false
- team: 6
  event: Entomology
  participated: false
- team: 6
  event: Experimental Design
  participated: false
- team: 6
  event: Fast Facts
  participated: false
- team: 6
  event: Fermi Questions
  participated: false
- team: 6
  event: Fossils
  participated: false
- team: 6
  event: Helicopter
  participated: false
- team: 6
  event: Heredity
  participated: false
- team: 6
  event: Hovercraft
  participated: false
- team: 6
  event: Machines
  participated: false
- team: 6
  event: Meteorology
  participated: false
- team: 6
  event: Metric Mastery
  participated: false
- team: 6
  event: Mission Possible
  participated: false
- team: 6
  event: Potions and Poisons
  participated: false
- team: 6
  event: Remote Sensing
  participated: false
- team: 6
  event: Rocks and Minerals
  participated: false
- team: 6
  event: Scrambler
  participated: false
- team: 6
  event: Solar System
  participated: false
- team: 6
  event: Taylor Trivia
  participated: false
- team: 6
  event: Water Quality
  participated: false
- team: 6
  event: Write It Do It
  participated: false
- team: 7
  event: Anatomy and Physiology
  place: 2
- team: 7
  event: Boomilever
  participated: false
- team: 7
  event: Circuit Lab
  place: 3
- team: 7
  event: Codebusters
  place: 4
- team: 7
  event: Crime Busters
  place: 1
- team: 7
  event: Disease Detectives
  place: 5
- team: 7
  event: Dynamic Planet
  place: 1
- team: 7
  event: Entomology
  place: 1
- team: 7
  event: Experimental Design
  place: 2
- team: 7
  event: Fast Facts
  place: 1
- team: 7
  event: Fermi Questions
  place: 1
- team: 7
  event: Fossils
  participated: false
- team: 7
  event: Helicopter
  participated: false
- team: 7
  event: Heredity
  place: 2
- team: 7
  event: Hovercraft
  participated: false
- team: 7
  event: Machines
  place: 2
- team: 7
  event: Meteorology
  place: 1
- team: 7
  event: Metric Mastery
  place: 2
- team: 7
  event: Mission Possible
  participated: false
- team: 7
  event: Potions and Poisons
  place: 4
- team: 7
  event: Remote Sensing
  place: 2
- team: 7
  event: Rocks and Minerals
  place: 5
- team: 7
  event: Scrambler
  participated: false
- team: 7
  event: Solar System
  place: 4
- team: 7
  event: Taylor Trivia
  place: 1
- team: 7
  event: Water Quality
  place: 1
- team: 7
  event: Write It Do It
  place: 4
- team: 8
  event: Anatomy and Physiology
  participated: false
- team: 8
  event: Boomilever
  participated: false
- team: 8
  event: Circuit Lab
  place: 5
- team: 8
  event: Codebusters
  place: 1
- team: 8
  event: Crime Busters
  participated: false
- team: 8
  event: Disease Detectives
  participated: false
- team: 8
  event: Dynamic Planet
  place: 3
- team: 8
  event: Entomology
  participated: false
- team: 8
  event: Experimental Design
  participated: false
- team: 8
  event: Fast Facts
  participated: false
- team: 8
  event: Fermi Questions
  participated: false
- team: 8
  event: Fossils
  participated: false
- team: 8
  event: Helicopter
  participated: false
- team: 8
  event: Heredity
  participated: false
- team: 8
  event: Hovercraft
  participated: false
- team: 8
  event: Machines
  participated: false
- team: 8
  event: Meteorology
  participated: false
- team: 8
  event: Metric Mastery
  participated: false
- team: 8
  event: Mission Possible
  participated: false
- team: 8
  event: Potions and Poisons
  participated: false
- team: 8
  event: Remote Sensing
  participated: false
- team: 8
  event: Rocks and Minerals
  place: 3
- team: 8
  event: Scrambler
  participated: false
- team: 8
  event: Solar System
  place: 5
- team: 8
  event: Taylor Trivia
  participated: false
- team: 8
  event: Water Quality
  participated: false
- team: 8
  event: Write It Do It
  place: 3
- team: 9
  event: Anatomy and Physiology
  participated: false
- team: 9
  event: Boomilever
  participated: false
- team: 9
  event: Circuit Lab
  place: 7
- team: 9
  event: Codebusters
  place: 6
- team: 9
  event: Crime Busters
  participated: false
- team: 9
  event: Disease Detectives
  participated: false
- team: 9
  event: Dynamic Planet
  place: 4
- team: 9
  event: Entomology
  place: 4
- team: 9
  event: Experimental Design
  participated: false
- team: 9
  event: Fast Facts
  participated: false
- team: 9
  event: Fermi Questions
  participated: false
- team: 9
  event: Fossils
  participated: false
- team: 9
  event: Helicopter
  participated: false
- team: 9
  event: Heredity
  participated: false
- team: 9
  event: Hovercraft
  participated: false
- team: 9
  event: Machines
  participated: false
- team: 9
  event: Meteorology
  participated: false
- team: 9
  event: Metric Mastery
  place: 5
- team: 9
  event: Mission Possible
  participated: false
- team: 9
  event: Potions and Poisons
  place: 5
- team: 9
  event: Remote Sensing
  participated: false
- team: 9
  event: Rocks and Minerals
  place: 6
- team: 9
  event: Scrambler
  participated: false
- team: 9
  event: Solar System
  place: 1
- team: 9
  event: Taylor Trivia
  participated: false
- team: 9
  event: Water Quality
  participated: false
- team: 9
  event: Write It Do It
  participated: false
- team: 10
  event: Anatomy and Physiology
  participated: false
- team: 10
  event: Boomilever
  participated: false
- team: 10
  event: Circuit Lab
  participated: false
- team: 10
  event: Codebusters
  participated: false
- team: 10
  event: Crime Busters
  participated: false
- team: 10
  event: Disease Detectives
  participated: false
- team: 10
  event: Dynamic Planet
  participated: false
- team: 10
  event: Entomology
  participated: false
- team: 10
  event: Experimental Design
  participated: false
- team: 10
  event: Fast Facts
  participated: false
- team: 10
  event: Fermi Questions
  participated: false
- team: 10
  event: Fossils
  participated: false
- team: 10
  event: Helicopter
  participated: false
- team: 10
  event: Heredity
  participated: false
- team: 10
  event: Hovercraft
  participated: false
- team: 10
  event: Machines
  participated: false
- team: 10
  event: Meteorology
  participated: false
- team: 10
  event: Metric Mastery
  participated: false
- team: 10
  event: Mission Possible
  participated: false
- team: 10
  event: Potions and Poisons
  participated: false
- team: 10
  event: Remote Sensing
  participated: false
- team: 10
  event: Rocks and Minerals
  participated: false
- team: 10
  event: Scrambler
  participated: false
- team: 10
  event: Solar System
  participated: false
- team: 10
  event: Taylor Trivia
  participated: false
- team: 10
  event: Water Quality
  participated: false
- team: 10
  event: Write It Do It
  participated: false
